﻿
/*
Design by ANIL KAVALA
*/

body {
	margin-top: 0px;
	padding: 0;
	background: #787878;
	text-align: justify;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #616161;
}

h3 {
	margin-top: 0;
	color: #8C0209;
}

h2 {
	margin-top: 0;
	color: #8C0209;
}

h1 {
	margin-top: 0;
	color: #8C0209;
}

h1 {
	font-size: 1.6em;
	font-weight: normal;
}

h2 {
	font-size: 1.6em;
}

h3 {
	font-size: 1em;
}

ul {
}

a {
	text-decoration: none;
	color: #8C0209;
}

a:hover {
	border-bottom: none;
}

a img {
	border: none;
}

img.left {
	float: left;
	margin: 0 20px 0 0;
}

img.right {
	float: right;
	margin: 0 0 0 20px;
}

#header {
	width: 1000px;
	margin: 0px auto;
	height: 159px;
	background: url(images/img02.jpg) repeat-x left top;
}

/* Header */

#logo {
	width: 1000px;
	height: 109px;
	margin: 0 auto;
	padding: 0 10px 0 0px;
	background: url(images/img01.jpg) no-repeat left top;
	 
}

#logo p {
	float: left;
	margin: 0;
	color: #8C0209;
}

#logo h1 {
	float: left;
	margin: 0;
	color: #8C0209;
}

#logo span {
	color: #000000;
}

#logo h1 {
	padding: 25px 0 0 0;
	letter-spacing: -1px;
	text-transform: lowercase;
	font-weight: normal;
	font-size: 3em;
}

#logo p {
	text-transform: uppercase;
	padding: 47px 0 0 3px;
	font-size: 10px;
	color: #110E0F;
}

#logo a {
	border: none;
	text-decoration: none;
	color: #8C0209;
}

/* Menu */

#menu {
	width: 1000px;
	margin: 0 auto;
	padding: 0;
	height: 50px;
	background: url(images/img02.jpg) no-repeat left top;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	height: 32px;
	margin: 0;
	padding: 18px 30px 0 30px;
	text-decoration: none;
	text-transform: capitalize;
	background: url(images/img03.jpg) no-repeat right top; 
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #FFFFFF;
}

#menu a:hover {
	color: #FFFFFF;
}

#menu .current_page_item a {
	color: #FFFFFF;
}

/* Wrapper */

#wrapper {
}

/* Page */

#page {
	width: 990px;
	margin: 0 auto;
	padding: 20px 5px;
	background: #FFFFFF;
}

#page-bg {
}

/* Latest Post */

#latest-post {
	padding: 20px;
	border: 1px solid #E7E7E7;
}

/* Slide Show Style*/
div.bgcarousel{ /* CSS for main carousel container */
background: black url(ajaxload.gif) center center no-repeat; /* loading gif while caoursel is loading */
width:525px; /* default dimensions of carousel */
height:375px;
}

img.navbutton{ /* CSS for the nav buttons */
margin:5px;
opacity:0.7;
}

div.slide{ /* CSS for each image's DIV container within main container */
background-color: black;
background-position: center center; /* center image within carousel */
background-repeat: no-repeat;
background-size: cover; /* CSS3 property to scale image within container? "cover" or "contain" */
color: black;
}

div.selectedslide{ /* CSS for currently selected slide */
}

div.slide div.desc{ /* DIV that contains the textual description inside .slide */
position: absolute;
color: white;
left: 40px;
top: 50px;
width:300px;
padding: 10px;
font: bold 16px sans-serif, Arial;
text-shadow: 0 -1px 1px #8a8a8a; /* CSS3 text shadow */
z-index:5;
}

div.selectedslide div.desc{ /* CSS for currently selected slide's desc div */
}

div.slide div.desc h2{
font-size:150%;
margin:0;
}

div.slide div.desc a{
color:yellow;
text-decoration:none;
}

.style2 {
	text-align: center;
	margin-top : 5px;
	margin-left : 1px;
}

.collapse {
  display: none;
}

  #menu > li > a > .label {
    position: relative;
  }

.label-success {
  background-color: #5cb85c;
}

.pull-right {
  float: right;
}

#menu > li.panel {
  background-color: transparent;
}

.style4 {
	margin: 0;
	padding: 10px 0 4px 20px;
	font-weight: normal;
	text-align: center;
	font-family: Georgia;
}

.style6 {
	text-align: center;
	font-size: 48pt;
}

.style7 {
	font-size: 48pt;
}

.style20 {
	font-size: x-small;
}
.style21 {
	background-color: 000000;
}
.style54 {
	text-align: left;
	margin-left:15px;
}

/* Content */

#col-left { 
width : 350px; 
float : left; 
border-right : 1px dotted #ccc; 
border-left : 1px dotted #ccc; 
border-bottom : 1px dotted #ccc; 
background-color : #ffffff; 
}

#content {
	float: left;
	width: 550px;
}

.post {
	padding-bottom: 15px;
	line-height: 200%;
}
.post2 {
	padding-bottom: 15px;
	line-height: 200%;
	width: 250px;
}

.post h1 {
	font-weight: normal;
}

.title {
	margin: 0;
	padding: 10px 0 4px 20px;
	font-weight: normal;
}

.title a {
	border-bottom: none;
	color: #8C0209;
}

.title a:hover {
	border-bottom: 1px dotted #000000;
}

.byline {
	border-bottom: 1px #BBBBBB dashed;
	margin: -10px 20px 20px 20px;
}

.tag {
	padding: 0 15px;
}

.entry {
	padding: 0 20px;
}
.gallery {
	width : 540px;
	margin-left : 0px;
	float : left;
	background-color: white;
}

.links {
	padding: 1px 0px;
	text-align: right;
	font-weight: bold;
}

.links a {
	border: none;
}

.links a:hover {
}

.style19 {
	border-style: solid;
	border-width: 0px;
	padding: 0px 1px;
	width : 200px;
	margin-left : 5px;
	float : left;
	background-color: #FFFFFF;
}

/* Photo album*/


/*END Photo Alubum*/


/* Sidebars */

.fb-social { 
background : url(images/facebook.jpg) no-repeat; 
width : 37px; 
height : 20px; 
width : 37px; 
background-position : top; 
} 
.fb-social:hover { 
background-position : bottom; 
} 
.tw-social { 
background : url(images/twitter.jpg) no-repeat; 
height : 20px; 
width : 37px; 
background-position : top; 
display : block; 
} 
.tw-social:hover { 
background-position : bottom; 
} 
.in-social { 
background : url(images/in.jpg) no-repeat; 
display : block; 
height : 20px; 
width : 37px; 
background-position : top; 
} 
.in-social:hover { 
background-position : bottom; 
} 
.yt-social { 
background : url(images/youtube.jpg) no-repeat; 
display : block; 
height : 20px; 
width : 37px; 
background-position : top; 
} 
.yt-social:hover { 
background-position : bottom; 
} 
.yt-social a { 
text-indent : -9999px; 
display : block; 
height : 20px; 
width : 37px; 
} 
.fb-social a { 
text-indent : -9999px; 
display : block; 
height : 20px; 
width : 37px; 
} 
.in-social a { 
text-indent : -9999px; 
display : block; 
height : 20px; 
width : 37px; 
} 
.tw-social a { 
text-indent : -9999px; 
display : block; 
height : 20px; 
width : 37px; 
} 
.social-block { 
height : 38px; 
width : 220px; 
}
#sidebar1 {
	float: left;
}

#sidebar2 {
	float: right;
}
#centerbar {
	float: left;
}

#mybgcarousel {
	float: right;
	margin: 0px 12.5px 0 0px;

}


.sidebar {
	float: left;
	width: 220px;
	padding: 0;
	font-size: 12px;
}

.sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.sidebar li {
	padding: 0 0 20px 0;
}

.sidebar li ul {
}

.sidebar li li {
	margin: 0 20px 0 15px;
	padding: 8px 0px;
	border-bottom: 1px #BBBBBB dashed;
}


.sidebar li h2 {
	height: 30px;
	margin: 0 0 0 0;
	padding: 10px 15px 0px 15px;
	background: #890208 url(images/img05.jpg) no-repeat left top;
	letter-spacing: -1px;
	font-size: 16px;
	color: #FFFFFF;
}
.style23 {
	width : 220px;
	margin-right : 1px;
	float : left;
	background-color: #FFFFFF;
	
}
.style23 div p{
border-bottom: 1px #BBBBBB dashed;
}
.style23 h2 {
	height: 30px;
	margin: 0 0 0 0;
	padding: 10px 15px 0px 15px;
	background: #890208 url(images/img05.jpg) no-repeat left top;
	letter-spacing: -1px;
	font-size: 16px;
	color: #FFFFFF;
}
.style25 {
	width : 250px;
	margin-left : 1px;
	float : left;
	background-color: #FFFFFF;
}

.style25 div p{
border-bottom: 1px #BBBBBB dashed;
}

.style25 h2 {
	width: 260px;
	height: 30px;
	margin: 0 0 0 0;
	padding: 10px 15px 0px 15px;
	background: #890208 url(images/img07.jpg) no-repeat left top;
	letter-spacing: -1px;
	font-size: 16px;
	color: white;
}
.style27 {
	width : 750px;
	margin-left : 10px;
	margin-bottom : 10px;
	float : right;
	background-color: white;
}

.style27 h3 {
	width: 570px;
	height: 85px;
	margin: 3px 0px 0px 0px;
	padding: 10px 15px 0px 15px;
	background: #890208 url(images/img08.jpg) no-repeat left top;
	letter-spacing: -1px;
	font-size: 16px;
	color: #FFFFFF;
	background-color: white;
	float:right
}

.style26 {
	text-align: center;
}
.style26 ul li{
border-bottom: 0px #000000 dashed;
}
.style34 {
	width : 765px;
	margin-right : 1px;
	float : left;
	background-color: #FFFFFF;
	
}
.style34 h2 {
	height: 30px;
	margin: 0 0 0 0;
	padding: 10px 15px 0px 15px;
	background: #890208 url(images/img09.jpg) no-repeat left top;
	letter-spacing: -1px;
	font-size: 16px;
	color: #FFFFFF;
}

.sidebar a {
}

/* Search */

#searchform {
	margin: 0;
	padding: 0 0 0 0;
}

#searchform br {
	display: none;
}

#searchform h2 {
}

#s {
	margin: 10px 0px 0 15px;
	padding: 2px 2px;
	width: 180px;
	height: 18px;
	border: 1px solid #CA8186;
	background: #FFFFFF;
	font-size: 10px;
	color: #000000;
}

#x {
	margin: 0;
	padding: 2px 5px;
	height: 25px;
	background: #CA8186;
	text-decoration: none;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCCCCC;
}
/* Calendar */

#calendar_wrap {
	padding: 0 15px;
	text-align: center;
}

#calendar_wrap table {
	width: 100%;
}

#calendar_wrap th {
}

#calendar_wrap td {
}

#calendar_wrap tfoot td {
	border: none;
}

#calendar_wrap tfoot td#prev {
	text-align: left;
	font-weight: bold;
	border: none;
}

#calendar_wrap tfoot td#prev a {
	border: none;
}

#calendar_wrap tfoot td#next {
	text-align: right;
	font-weight: bold;
	border: none;
}

#calendar_wrap tfoot td#next a {
	border: none;
}

/* Footer */

#footer {
	width: 960px;
	height: 70px;
	margin: 0 auto;
	padding: 0 20px;
	background: url(images/img04.jpg) no-repeat left top;
}

#footer p {
	margin: 0;
	padding: 25px 0 0 0;
	text-align: center;
	font-size: smaller;
}

#footer a {
}

#footer .link {
	float: right;
}

#footer .copyright {
	float: left;
}

.flower {
	padding-left: 20px;
}
/*.slides1 { position:absolute; top:0; left:0; }*/
.slides1 div { position:absolute; top:0; width:500px; display:none; }   